Subject: Trainer Candidate - Kamlesh Kumar
From: Kamlesh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 06:59:00 -0400

| | Tech Support Test

Name | Kamlesh Kumar
E-mail | [email-masked]
Phone Number | (91) 7856987292
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Patna

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AVTC | CSR | 2020 | 10000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10days
Please briefly describe your work experience specifically in training? | To make calls based on customer requirement
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a candidate in my team who was not good with product and process but he always tried to help me and other guys also.once I needed Rs4000 so he gave me in a friendship manner.He didn't ask me anything about returning that money back. it was the most important experience in my life because a person who didn't know me helped me like this.i return ed him after a week.it was an unbelievable experience in my life
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer Service is giving service to the customers based on their needs and requirements.Great customer service is the service provided by the CSR above the expectations.i like to give great customer service because customer will get service above expectations.we can satisfy our customers in much better way
What according to you makes you a good candidate for this position? | I will give my 100%
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |